Subject: RE: draft-huitema-multi6-hosts-03

From: "Ayyasamy, Senthilkumar \(UMKC-Student\)" <[email-masked]>
Date: Mon, 16 Feb 2004 06:34:24 -0600

> Well, this is what mh sites do in IPv6, but this has the problem of adding
> routes to the global routing table, so Host Centric multihoming for IPv6
> proposes otherwise.
>
> In this case, the mh site will have TWO prefixes one per ISP and will have
> to select which one to use.
 
I missed this basic concept. I think, this is the easiest of all mh6 solutions
(if we address the ingress filtering problem.)